Subject: New Reply Received - Re: How easy was our returns process?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Mar 2022 14:56:41 +0000

Hi Naif Teni,  The customer has responded to the ticket.  Re: How easy was our returns process?  Ticket comment <div>Thank you, I already got the refund of 132 SR back to my ANB credit card. I wish to order again but I waited for this refund. That was my first time experience of ordering thru Centerpoint online but it was a failure due to I did not receive the items probably it was lost by the courier or whatever happened. Anyway I just hope that on my next purchase will be a good experience that I’m going to receive the items. <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, March 9, 2022, 9:16 AM, Leomelyn Gamboa Lino &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv8787827151"><div>
How come the case is closed? I did not yet receive the money back. I’m really disappointed. I wasted my money for no items were given to me. Where are you going to return my money, is it thru my Arab National bank (ANB) account? Please directly specify. <br><br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div id="yiv8787827151yqt14203" class="yiv8787827151yqt7412242577">
<div style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0" class="yiv8787827151yahoo-quoted-begin">On Tuesday, March 8, 2022, 2:37 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv8787827151iosymail">
<div id="yiv8787827151"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv8787827151yqtfd08769" class="yiv8787827151yqt8819795412">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div id="yiv8787827151yqtfd97748" class="yiv8787827151yqt8819795412">
</div>
<div dir="ltr">
<div id="yiv8787827151yqtfd57004" class="yiv8787827151yqt8819795412">​Hi Leomelyn,,</div>
<br>
</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (SAR 132.00) on (06/03/22) and the amount you paid online will be refunded back to your original payment method <strong>within 7- 14 working days.</strong>
</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

<div id="yiv8787827151yqtfd14253" class="yiv8787827151yqt8819795412">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3991468